<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>SABATES NIKE</title>
    <link rel="stylesheet" href="css/NIKE_CSS.css"/>
</head>
<header>
    <h1>NIKE</h1>
    <nav class="linksCap">
        <a href="INDEX.html">INDEX</a>
        <a href="ADIDAS.html">ADIDAS</a>
        <a href="UNDER_ARMOUR.html">UNDER ARMOUR</a>
        <a href="PROPERS_LLENCAMENTS.html">PROPERS LLENÇAMENTS</a>
        <a href="RECOMANACIONS.html">RECOMANACIONS</a>
    </nav>
</header>
<body background="images/BACKGROUND.jpg">
    <div id="containerCos">
        <div id="Gama_Alta">
            <nav class="LeBron17">
                <p>
                    <img src="images/SABATES_NIKE/LEBRON17.jpg" width="300px" height="300px" align="left" class="fotoLeBron">
                    <a href="https://www.nike.com/es/t/lebron-17-zapatillas-de-baloncesto-1FqdJ7/BQ3177-601" target="_blank"><h2><strong><u>Nike LeBron 17</u></strong></h2></a>
                    <p><strong>Jugador: </strong>LeBron James.</p>
                    <p><strong>Equip: </strong>Los Ángeles Lakers.</p>
                    <p><strong>Teixit: </strong>Teixit KnitPosite.</p>
                    <p><strong>Amortiguació: </strong>Unitat <strong>Air Zoom</strong> al taló i <strong>Zoom Air</strong> sota la punta dels peus.</p>
                    <p><strong>Preu: </strong>180 €</p>
                </p>
            </nav>
            <nav class="KD13">
                <p>
                    <img src="images/SABATES_NIKE/KD13.jpg" width="300px" height="300px" align="left" class="fotoKD">
                    <a href="https://www.nike.com/es/t/kd13-chill-zapatillas-de-baloncesto-4T0rRJ/CI9948-001" target="_blank"><h2><strong><u>Nike KD 13</u></strong></h2></a>
                    <p><strong>Jugador: </strong>Kevin Durant.</p>
                    <p><strong>Equip: </strong>Brooklyn Nets.</p>
                    <p><strong>Teixit: </strong>Teixit FlyKnit.</p>
                    <p><strong>Amortiguació: </strong>Unitat completa <strong>Zoom Air</strong> a la part superior i un altre mòdul <strong>Zoom Air</strong> a l'avantpeu.</p>
                    <p><strong>Preu: </strong>150 €</p>
                </p>
            </nav>
        </div>
        <div id="Gama_Mitja">
            <nav class="Kyrie6">
                <p>
                    <img src="images/SABATES_NIKE/KYRIE6.jpg" width="300px" height="300px" align="left" class="fotoKyrie">
                    <a href="https://www.nike.com/es/t/kyrie-6-zapatillas-de-baloncesto-VNtpvk/BQ4630-004" target="_blank"><h2><strong><u>Nike Kyrie 6</u></strong></h2></a>
                    <p><strong>Jugador: </strong>Kyrie Irving.</p>
                    <p><strong>Equip: </strong>Brooklyn Nets.</p>
                    <p><strong>Teixit: </strong>Malla lleugera i transpirable.</p>
                    <p><strong>Amortiguació: </strong>Unitat <strong>Nike Air Zoom Turbo</strong> a l'avantpeu.</p>
                    <p><strong>Preu: </strong>130 €</p>
                </p>
            </nav>
            <nav class="PG4">
                <p>
                    <img src="images/SABATES_NIKE/PG4.jpg" width="300px" height="300px" align="left" class="fotoPG">
                    <a href="https://www.nike.com/es/t/pg-4-zapatillas-de-baloncesto-9jpQwr/CD5079-100" target="_blank"><h2><strong><u>Nike PG 4</u></strong></h2></a>
                    <p><strong>Jugador: </strong>Paul George.</p>
                    <p><strong>Equip: </strong>Los Ángeles Clippers.</p>
                    <p><strong>Teixit: </strong>Malla transpirable doble amb cremallera.</p>
                    <p><strong>Amortiguació: </strong>Unitat <strong>Nike Air</strong> en tot el peu.</p>
                    <p><strong>Preu: </strong>120 €</p>
                </p>
            </nav>
        </div>
    </div>
</body>
<footer>
    <div id="containerPeu">
        <div>
            <h2>Llicència</h2>
            <p>Pàgina web creada per Xavier Siles</p>
            <p>Llicència <a href="#">Creative Commons Reconeixement-NoCommercial-CompartirIgual 3.0</a></p>
            <img src="images/license.png" alt="Llicència Creative Commons">
        </div>
        <div>
            <h2>Segueix-me</h2>
            <a href="https://www.instagram.com/xsiles_/?hl=es" target="_blank">Instagram</a>
            <br>
            <a href="https://twitter.com/xsiles1" target="_blank">Twitter</a>
            <br>
            <img src="images/instagram_logo.png" alt="Instagram" width="50px" height="50px"><img src="images/twitter_logo.jpg" alt="Twitter" width="50px" height="50px">
        </div>
    </div>
</footer>
</html>